	if (mtDropDown.isSupported()) {

		var ms = new mtDropDownSet(mtDropDown.direction.down, 11, 0, mtDropDown.reference.bottomLeft);
		
		var menu2 = ms.addMenu(document.getElementById("menu2"));
		menu2.addItem("  悦能品牌&nbsp;", "about.asp?t=悦能品牌");
		menu2.addItem("  经营理念", "about.asp?t=经营理念");
		menu2.addItem("  组织架构", "about.asp?t=组织架构");
		menu2.addItem("  悦能文化", "about.asp?t=悦能文化");
		menu2.addItem("  悦能介绍", "about.asp?t=悦能介绍");
		menu2.addItem("  公司荣誉", "about.asp?t=公司荣誉");
		
		var menu3 = ms.addMenu(document.getElementById("menu3"));
		menu3.addItem("  产品分类&nbsp;", "product.asp");

		var menu4 = ms.addMenu(document.getElementById("menu4"));
		menu4.addItem("  企业新闻&nbsp;", "news.asp?t=企业新闻");
		menu4.addItem("  行业资讯", "news.asp?t=行业资讯");
				
		var menu5 = ms.addMenu(document.getElementById("menu5"));
		menu5.addItem("  市场推广&nbsp;", "info.asp?t=市场推广");
		menu5.addItem("  招商信息", "info.asp?t=招商信息");
		menu5.addItem("  常见问题", "ginfo.asp?t=常见问题");
		menu5.addItem("  服务流程", "info.asp?t=服务流程");

		var menu6 = ms.addMenu(document.getElementById("menu6"));
		menu6.addItem("  净水技术&nbsp;", "ice.asp?t=净水技术");
		menu6.addItem("  健康小知识", "ice.asp?t=健康小知识");


		mtDropDown.renderAll();
	}
